# Uses of Class
org.globus.gsi.gssapi.auth.SelfAuthorization

Packages that use SelfAuthorization
Package
Description
org.globus.gsi.gssapi.auth

## Uses of SelfAuthorization in org.globus.gsi.gssapi.auth

Methods in org.globus.gsi.gssapi.auth that return SelfAuthorization
Modifier and Type
Method
Description
`static SelfAuthorization`
SelfAuthorization.`getInstance()`
Returns a single instance of this class.